import request from '@/utils/request'

// 统计
export function warnManageIndex(query) {
  return request({
    url: '/zhaoshangV3/index/cz/' + query,
    method: 'get',
  })
}

export function warnManageIndexYear(query) {
  return request({
    url: '/zhaoshangV3/index/tze/' + query,
    method: 'get',
  })
}

export function indextj(query) {
  return request({
    url: '/zhaoshangV3/index/tj/' + query,
    method: 'get',
  })
}



